/mail/security/app-passwords
POST
/mail/security/app-passwords
const url = 'https://example.com/api/v1/mail/security/app-passwords';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/security/app-passwords \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example" }'Mint an app password. The secret is in the response and is never retrievable again.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
Examplegenerated
{ "name": "example"}Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Examplegenerated
{ "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "lastUsedAt": "2026-04-15T12:00:00Z", "createdAt": "2026-04-15T12:00:00Z", "password": "example"}